\heading{5}{Naaman, an Aram\ae{}an, beseeches Elisha to cure him of his skin disease~--- Elisha, through his servant, commands Naaman to wash seven times in the Jordan River~--- at first, he disbelieves, but after being prompted by his own servant, he obeys and is healed~--- Naaman tries to give a gift to Elisha, is refused~--- Elisha's servant accepts and is struck with a similar skin condition}

\begin{inparaenum}
  \verse{5:1} And Naaman the head of the king of Aram's\ie{Syria} army was a great and honorable man before the his superior officer\alt{lord, master} because through him the \lord\ delivered Aram. Yea, he was a mighty man of valor, but he was a leper.%%
  \verse{5:2} And the Aram\ae{}ans had gone forth in bands and captured a little maid from out of the land of Israel; and she waited upon Naaman's wife.%%
  \verse{5:3} And she said unto her maidservant, ``I wish that my lord was in the presence of the prophet in Samaria! Then he might be healed of his leprosy.''%%
  \verse{5:4} So he went and told his lord, saying, ``Thus and thus said the maid that is from the land of Israel.''%%
  \verse{5:5} The king of Aram said, ``Go! I will send a letter to the king of Israel.'' So he went and took 10~talents of silver,\ed{\textsc{halot} states that a talent is ``normally about 35~kg\thinspace=\thinspace75~lbs.'' Ten talents of silver would be equal to roughly 750~lbs (340~kg) of silver, or \$215,687.50 as of 2014-04-26.} 6\thinspace000~gold pieces, and 10~changes of clothes with him.\lit{in his hand; however, this is impossible with this amount of silver.}%%
  \verse{5:6} He brought the letter to the king of Israel, saying, ``Now, as this letter comes to you, see that I have sent my servant, Naaman, to you that he may cure your skin disease.''%%
  \verse{5:7} When the king of Israel had read the letter, he rent his garments and said, ``Am I God? Can I\understood{}\ kill and give life? Because this man\understood{}\ has sent me to heal a man of his skin condition. Please be concerned about this and see because he's presenting himself to me.''%%
  \verse{5:8} When Elisha, the man of God, had heard that the king of Israel had rent his garments, he sent to the king, saying, ``Why have you rent your clothes? Please let him come to me and he shall know that there's a prophet in Israel.''%%
  \verse{5:9} So Naaman came with his horse and chariot and stood in the doorway of Elisha's house.%%
  \verse{5:10} Elisha sent a messenger to him, saying, ``Go. Bathe in the Jordan River seven times and your skin will be clean\alt{pure, genuine, (cultically) clean} again.''\alt{turn back, return, revert}%%
  \verse{5:11} And Naaman became angry and left. He said, ``Look, I said that\understood{}\ he would definitely come out to see me and stand and call on the name of the \lord\ his God and wave his hand over the place\ie{the affected place} and heal the skin condition.%%
  \verse{5:12} Aren't the Abana\ed{Modernly, the Barada River, the main river of Damascus, Syria.} and Pharpar\ed{Modernly, either the A`waj or Taura River in Damascus, Syria.} rivers in Damascus better than all the waters of Israel? May I not\alt{Can't, Shouldn't} just\understood{}\ wash in them and be clean?'' And he turned and left in a fury.\alt{anger}%%
  \verse{5:13} His servant came near, spoke to him, said, ``My father,\halot{xxxx}{fatherly \textbf{protector}, honorable title: of one's elder, prophet, husband.} if\understood{}\ the prophet had commanded you to do some great thing, wouldn't you have done it? How much more then when he tells you, `Wash, and be clean?'\thinspace''%%
  \verse{5:14} He went down and dipped in the Jordan River seven times according to the words of the man of God. His skin became\alt{turned back, returned} like a young man's\lit{a young (little) boy (youth, young man). However, \Hebrew{קָטֹן} is redundant in an English rendering and \textit{young man} suffices.} skin. He was clean.%%
  \verse{5:15} He and his entire company returned to the man of God. He came and stood before him and said, ``Please look. I know that there is no god in the entire world except in Israel. Now, please receive\lit{take. This doesn't work well idiomatically.} a blessing from your servant.''%%
  \verse{5:16} He said, ``As the \lord, before whom I stand, lives, I cannot receive it.'' He strongly urged him to take it, but he refused.%%
  \verse{5:17} Naaman said, ``If not, then please let a mule team's load of earth be given to your servant because he\lit{your servant} shall make no more burnt offerings and sacrifices to other gods, only to the \lord.%%
  \verse{5:18} In this matter, may\understood{}\ the \lord\ forgive your servant. When my master comes to the house in Rimmon,\ed{A Syrian cult image, only mentioned in this verse, identified as Baal.} bows himself there, and leans on my hand as I bow in the house of Rimmon~--- when I bow in the house of Rimmon, may the \lord\ please forgive your servant in this matter.''%%
  \verse{5:19} He said to him, ``Go in peace,'' and he went away a little.%%
  
  \verse{5:20} Gehazi, the servant of Elisha the man of God, said, ``Look, my master has taken good care of Naaman, this Aram\ae{}an, not to receive from his hand what he'd brought. As the \lord\ lives, I will run after him and take something from him,''%%
  \verse{5:21} so Gehazi pursued\lit{pursued after} Naaman. And Naaman saw someone running after him and he got down from his chariot to meet him, and said, ``Is everything alright?''\lit{Is there peace?}%%
  \verse{5:22} And he said, ``Everything's alright.\lit{Peace, All is well.} My master has sent me, saying, `Pay attention to this right now.\lit{Look now this.} Two young men from Mount Ephraim, sons of the prophets, are coming to me. Please give them a talent of silver\ed{75~lbs, \$21,284.38 as of 2014-05-03} and two changes of clothes.'\thinspace''%%
  \verse{5:23} Naaman said, ``Agree to take two talents,''\ed{dual form} and he urged him and tied up two talents of silver in two bags,\halot{xxxx}{xxxx can't find this noun in either Lexicon} two changes of clothes, and gave it to two of his servants who bore it before him.%%
  \verse{5:24} When he came to the Ophel,\ed{A high, fortified part of a city, either in the City of David or in the Old City of Jerusalem. Sometimes refers to a place in Samaria, the ancient capital of the kingdom of Israel.} he took them out of their possession\lit{hand} and put them away in the house. He sent the men away and they left.%%
  \verse{5:25} He entered and stood before his master. And Elisha said to him, ``Where did you come from,\lit{Whence} Gehazi?'' And he replied, ``Your servant didn't go here nor there.''%%
  \verse{5:26} He said to him, ``My heart didn't go when the man turned from his chariot to meet you.  Is it time to take silver? To take clothes? Olive yards, vineyards, sheep, oxen, servants, maids?%%
  \verse{5:27} Naaman's skin condition shall cling\alt{cleave} to you and your posterity forever.'' So he went out from his presence, suffering from a skin eruption like snow.%%
\end{inparaenum}
